#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:46:36 EST 2015
CSV=CSV
HTML=HTML
Output\ File=Archivo de salida
Output\ Format=Formato de salida
Report=Informe
Reporting=Elaboración de informes
Run\ a\ report\ and\ save\ the\ output.=Ejecutar un informe y guardar el resultado.
Run\ Report=Ejecutar informe
The\ format\ of\ the\ output\ file.=El formato del archivo de salida.
The\ name\ of\ the\ report\ to\ run.=El nombre del informe a ejecutar.
The\ path\ of\ the\ output\ file.=La ruta del archivo de salida.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=El complemento Realización de informes permite la ejecución de los informes guardados en los procesos.
UrbanCode=UrbanCode
